1 Reply Latest reply on Nov 2, 2016 9:18 PM by AmigaAbattoir

    Flash Builder 4.7 on Sierra - cannot install/update plugins

    AmigaAbattoir Level 1

      Has anyone run into issues trying to install new plugins or update plugins with Flash Builder 4.7 on macOS Sierra?

       

      I get this message box:

      Screen Shot 2016-10-28 at 00.06.00.png

      I tried following the advice of Can't install Eclipse plug-ins | Stand-alone Flash Builder but I still get the error. Other than manually installing the plugins, anyone have ideas how to fix this?